import 'package:flutter/material.dart';
import 'package:syncrow_web/pages/auth/view/forget_password_web_page.dart';
import 'package:syncrow_web/utils/responsive_layout.dart';

class ForgetPasswordPage extends StatelessWidget {
  const ForgetPasswordPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const ResponsiveLayout(
        tablet: ForgetPasswordWebPage(),
        desktopBody: ForgetPasswordWebPage(),
        mobileBody: ForgetPasswordWebPage());
  }
}
